Installing VMWare Server error with gcc version



During the install, it tells me the kernel (2.6.27.25-0.1) was built with
gcc 4.3.2

Installed gcc is 4.3 (11.1 64 bit installed and latest update today).
What is available from standard repositories is 4.3.3


Perhaps this will make no difference ....

.